EJB.IBMWS35.name = IBM WebSphere AE 3.5
EJB.IBMWS35.class = com.togethersoft.modules.ejbframework.plugins.ibmws35.IBMWS35Plugin
EJB.IBMWS35.specification = 1.0

#optionsEditor.item.EJB.item.IBMWS35.trigger = nameFromProperty("EJB.IBMWS35.name")
optionsEditor.item.EJB.item.IBMWS35.name = IBM WebSphere AE 3.5
optionsEditor.item.EJB.item.IBMWS35.view.description = "IBM WebSphere AE 3.5"
optionsEditor.item.EJB.item.IBMWS35.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.IBMWS35.item.specification = StringField
optionsEditor.item.EJB.item.IBMWS35.item.specification.propertyName = EJB.IBMWS35.specification
optionsEditor.item.EJB.item.IBMWS35.item.specification.order = 10
optionsEditor.item.EJB.item.IBMWS35.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.IBMWS35.item.specification.enabled = false
